| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XSTypeDefinition.hpp File Reference Include dependency graph for XSTypeDefinition.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XSTypeDefinition
| This class represents a complexType or simpleType definition. More...
## Defines
#define | XSTYPEDEFINITION_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | XSNamespaceItem
## Define Documentation
#define XSTYPEDEFINITION_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class XSNamespaceItem

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.